Subject: bug#931: 23.0.60; Bug in bytecomp.el: displaying warnings

From: martin rudalics <[email-masked]>
Date: Wed, 10 Sep 2008 19:37:16 +0200

>> This will cause the *Warnings* buffer to flash shortly here and
 >> immediately get replaced when compilation finished.
 >
 > Are you sure?  save-current-buffer does not mess with selected windows,
 > so it should have no such effect.

The *Warnings* buffer is displayed for less than a second and gets
replaced by the buffer I compile.  Did you mean the *Warnings* buffer
would stay in the selected window after compilation finishes?  That
would mean that `display-buffer' messed with the selected window.

martin